Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

You should install install NITE-Bin-Dev, as for me , I install NITE-Bin-Dev-Linux-x64-v1.5.2.21 Then run the install.sh in it. Hope it helps.